std::uniform_real_distribution< _RealType >::param_type(3)

NAME
std::uniform_real_distribution< _RealType >::param_type -

SYNOPSIS

  Public Types
typedef uniform_real_distribution< _RealType > distribution_type

  Public Member Functions
param_type (_RealType __a=_RealType(0), _RealType __b=_RealType(1))
result_type a () const
result_type b () const

  Friends
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>struct std::uniform_real_distribution< _RealType >::param_type
Parameter type.

Definition at line 1875 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.